div.straightMenu {
	background-image: url("../../images/ist.03425/menuhead_sfondo.png");
	background-repeat: repeat-x;
}
div.straightMenu li.selectedItem span{
	background-image: url("../../images/ist.03425/menuhead_sfondo.png");
	background-repeat: repeat-x;
}
div.straightMenu li.FUNZIONE span:hover{
	background-image: url("../../images/ist.03425/menuhead_sfondo_hover.png");
	background-repeat: repeat-x;
}
div.straightMenu li.CONTENITORE span:hover{
	background-image: url("../../images/ist.03425/menuhead_sfondo_hover.png");
	background-repeat: repeat-x;
}

div.straightMenu li.selectedItem span{
	background-image: url("../../images/ist.03425/menuhead_sfondo_hover.png");
	background-repeat: repeat-x;
}
div.straightMenu li.FUNZIONE span:hover a{
	color: #FFFFFF;
}
div.straightMenu li.CONTENITORE span:hover a{
	color: #FFFFFF;
}

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #0051BA;
    text-decoration: none;
    background: url("../../images/ist.03425/accordion_tab_inactive.gif") no-repeat scroll
	50% top #666D70;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited{
	color: #FFFFFF;
	text-decoration: none;
    background: url("../../images/ist.03425/accordion_tab_active.gif") no-repeat scroll
	50% top #666D70;
}


div.menuAccordion_CONTENITORE_CARTE {
	background: url(../../images/Elevator_CONTENITORE_CARTE.jpg) no-repeat
		scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_COMUNICAZIONI {
	background: url(../../images/Elevator_CONTENITORE_COMUNICAZIONI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_CONTICORRENTI {
	background: url(../../images/ist.03425/Elevator_CONTENITORE_CONTICORRENTI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_DEPOSITI {
	background: url(../../images/Elevator_CONTENITORE_DEPOSITI.jpg) no-repeat
		scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_FINANZA_SITUAZIONE {
	background: url(../../images/Elevator_CONTENITORE_FINANZA_SITUAZIONE.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_FINANZIAMENTI_SITUAZIONE {
	background:
		url(../../images/Elevator_CONTENITORE_FINANZIAMENTI_SITUAZIONE.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_PAGAMENTI_BONIFICI {
	background: url(../../images/Elevator_CONTENITORE_PAGAMENTI_BONIFICI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_PAGAMENTI_VARI {
	background: url(../../images/Elevator_CONTENITORE_PAGAMENTI_VARI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_RICHIESTA_CREDITO {
	background: url(../../images/Elevator_CONTENITORE_RICHIESTA_CREDITO.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_SERVIZI_DATIPERSONALI {
	background:
		url(../../images/Elevator_CONTENITORE_SERVIZI_DATIPERSONALI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_SERVIZI_SICUREZZA {
	background: url(../../images/Elevator_CONTENITORE_SERVIZI_SICUREZZA.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_SERVIZI_VARI {
	background: url(../../images/Elevator_CONTENITORE_SERVIZI_VARI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_WCM_BANNER {
	background: url(../../images/Elevator_CONTENITORE_WCM_BANNER.jpg) no-repeat
		scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_WCM_MESSAGGI {
	background: url(../../images/Elevator_CONTENITORE_WCM_MESSAGGI.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_WCM_NEWS {
	background: url(../../images/Elevator_CONTENITORE_WCM_NEWS.jpg) no-repeat
		scroll 50% bottom transparent;
	height: 290px;
}

div.menuAccordion_CONTENITORE_CARTACONTO{
	background: url(../../images/Elevator_CONTENITORE_CARTACONTO.jpg)
		no-repeat scroll 50% bottom transparent;
	height: 290px;
}